/* =Responsive (Mobile) Design
-------------------------------------------------------------- */

@media (min-width: 1900px) and (max-width: 1920px)
{
	
	.businessrow3 .businessleft {
		width: 54.6% !important;
		float: left !important;
	}
	.businessrow3 .businessright {
		width: 45% !important;
		float: right !important; }
	.businessrow4 .businessright {
	width: 54% !important;
	float: right !important;}
	.ms-skin-default .ms-nav-next, .ms-skin-default .ms-nav-prev{display:none !important;}
}

@media screen and (max-width: 990px) {
	.page-template-value_added_service-microsite-pages .mobile .mobilemenuwrapper
	{
		display: none;
	}
	.bcc_video {
	    width: 50%;
	    margin-left: 84px;
	}
	
	.mobile { display:block; visibility:visible;}
	.desktop { display:none; visibility:hidden;}

	.logo { float:none; padding:4px 0 0 0; margin:0 auto; position:relative; z-index:9999; width:55px;}
	
	.menuwrapper {float:none; clear:both; display:block; position:relative; z-index:9999; margin:10px 0 0 0; width:100%;}
	.topmenu { margin:6px 0 0 0; text-align:right; float:right;  line-height:34px; width:119px; padding:0 10px 0 0;}
	.topmenuicons { padding:0 5px 0 0;}
	
	.header_microsites{height:44px !important;}
	.header-mobile-container { margin:0 auto; padding:0;/* background:#000;*/ background:#fff9ef; height:58px;}
	.header-mobile-container a { color:#8da79d;}
	.header-mobile-container a:hover { color:#464646;}
	.mobilemenuwrapper { float:left; position:relative; margin:0; width:38%;}
	.mobilelogowrapper { float:left; position:relative; margin:0; width:24%; text-align:center;}
	.mobileiconswrapper { float:left; position:relative;margin:12px 0 0 0; width:38%; text-align:right;}
	.mobileiconswrapper a { margin:0 10px;}
	.icon-search { font-size:25px; font-weight:bold;}
	.icon-envelope { font-size:25px;}
	.ubermenu-skin-clean-white.ubermenu-responsive-toggle { background: #fff9ef!important; color: #464646!important; font-size: 14px!important; float:left; }
	.ubermenu-skin-clean-white.ubermenu-responsive-toggle:hover {  background: #fff9ef!important; color: #fff!important; font-size: 14px!important; outline:none!important; }
	.ubermenu-skin-clean-white.ubermenu-responsive-toggle:focus, .ubermenu-skin-clean-white.ubermenu-responsive-toggle:focus {  outline:none!important; }
	.ubermenu-responsive-toggle .fa { background: url(../images/menu.png) no-repeat center top!important; width:20px!important; height:14px!important;text-align: center; margin:5px 0 0 0!important;}
/*	.ubermenu-main {
    background: #fff9ef!important;
}
	*/
	
	.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column, .ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column-auto {
    min-width:100%!important;
}
.ubermenu-responsive-default.ubermenu-responsive .ubermenu-item-level-0 {
    width: 100%!important;
}


	.search-wrapper { display:inline-block; vertical-align:top; line-height:22px;}
	.contactlink { display:inline-block; vertical-align:top; line-height:22px; }
	.search-wrapper span { margin:0 0 0 2px; float: right; }
	
	.menuwrapperwpf { float:none; clear:both; display:block; position:relative; z-index:9999; margin:10px 0 0 0; width:100%;}
	.topmenuwpf { margin:6px 0 0 0; text-align:right; float:right; line-height:34px; width:60px; padding:0 10px 0 0;}
	
	
	
	
	.ubermenu-responsive-toggle { padding: 10px!important; }
	.ubermenu-skin-clean-white.ubermenu-transition-fade .ubermenu-item .ubermenu-submenu-drop { margin: 0; }
	.ubermenu-main .ubermenu-item-level-0 > .ubermenu-target { padding:10px!important;}
	.ubermenu-main .ubermenu-submenu .ubermenu-target { padding: 10px!important; }
	

	.container { max-width:90%; margin:0 auto;}
	
	.fifty { width:100%; }
	.sixty { width:100%; }
	.seventy { width:100%; }
	.eighty { width:100%; }
	
	.arrow-list-space { padding:0;}
	
	.text1 {text-align: justify; }
	.text2 {text-align: justify; }
	.text3 {text-align: justify; }
	
	
	.featuredimagewrapper h1 { position:absolute; left:0; right:0; text-align:left; top:25%; color:#fff; max-width:96%; margin:0 auto; font-size:25px; line-height:25px;}
	
	.timeline-wrapper {background: url(../images/timelinebg.jpg) no-repeat center top;padding:50px 0 50px 10px; z-index:99; position:relative; height: auto; }
	
	.heritage { max-width:100%; margin:0 auto;}
	.values-slider-wrapper .ms-skin-default .ms-nav-next {  right: 0; }
	.values-slider-wrapper .ms-skin-default .ms-nav-prev {  left: 0; }
	
	.non-directors { max-width:100%; margin:0 auto;}
	
	.rconethird { width:316px; height:400px; float:none; margin:0 auto 40px auto; clear:both; display:block;}
	.rcbg1{height:400px;}
	.rconethirdmiddle { width:316px; height:400px; float:none; margin:0 auto 40px auto; clear:both; display:block;}
	
	.recdoublebox { margin:0 auto; width:100%;}
	.rcdouble { width:316px; height:400px; float:none; margin:0 auto 40px auto; clear:both; display:block;}
	.rcsingle { width:274px; height:320px; float:none; margin:0 auto; clear:both; display:block; text-align:center; }
	
	
.rconethirdsmallwithtitle {  width:274px; height:380px; float:none; margin:0 auto; clear:both; display:block; text-align:center;}
.rconethirdmiddlesmallwithtitle {  width:274px; height:380px;float:none; margin:20px auto; clear:both; display:block; text-align:center;}

.rconethirdsmall {  width:274px; height:340px; float:none; margin:0 auto; clear:both; display:block; text-align:center;}
.rconethirdmiddlesmall {  width:274px; height:340px; float:none; margin:20px auto; clear:both; display:block; text-align:center;}
	
	
	.recdoubleboxsmall { margin:0 auto; width:100%;}
	.rcdoublesmall {  width:274px; height:340px; float:none; margin:0 auto 20px auto; clear:both; display:block;}
	
	.updates .alignleft { float: none; display:block; margin: 0 0 10px 0; width:100%; }
	.updates p { width:100%;}
	.recognitionbox p { width:100%;}
	.twoline { min-height:50px; width:100%;  }
	.threeline { min-height:70px; width:100%;}
	.recognitionbox1 { float:left; width:100%; margin:0 auto;}
	.recognitionbox2 { float:left; width:100%; margin:0 auto;}
	.recognitionbox3 { float:left; width:100%; margin:0 auto;}
	
	
	.businesstext { width:100%; margin:0 auto; padding:90px 0; text-align:center;}
	.businessrow3 .businessleft { width:100%; float:none;}
	.businessrow3 .businessright { width:100%; float:none;}
	.businessrow4 .businessleft { width:100%; float:none;}
	.businessrow4 .businessright { width:100%; float:none;}
	.values-slider { padding:80px 0; max-width:100%; margin:0 auto;}
	
	.filter-wrapper { width:100%; float:left;}
	.result-wrapper { width:100%; float:right;}
	.relational-filter .chosen-container { font-size: 14px; min-width:100%;}
	
	.updates .title { margin:0 auto 20px auto; padding:0; color:#464646; text-align:center; font-size:30px; line-height:35px; }
	.careerslinks .title { margin:0 auto 20px auto; padding:0; color:#464646; text-align:center; font-size:30px; line-height:35px;}
	.businesses .title { margin:0 auto 20px auto; padding:0; color:#464646; text-align:center;  font-size:30px; line-height:35px; }
	.sustainability .title { margin:0 auto 20px auto; padding:0; color:#fff; text-align:center; font-size:30px; line-height:35px; }
	.life .title { margin:0 auto 20px auto; padding:0; color:#fff; text-align:center; font-size:30px; line-height:35px; }
	.careerslinks .title { margin:0 auto 20px auto; padding:0; color:#464646; text-align:center; font-size:30px; line-height:35px; }
	
	.updates-list li { width:100%; margin:0 auto 40px auto; float:none; list-style:none; text-align:center; }
	.updates-list .thumb { width:100%; margin:0 auto 15px auto; text-align:center;}
	.updates-list .posttitle { width:100%; text-align: justify; }
	
	.sustainability .text { margin:0 auto 20px auto; padding:0; color:#fff; font-size:16px; line-height:20px; width:100%; text-align: center; }
	.life .text { margin:0 auto 20px auto; padding:0; color:#fff; font-size:16px; line-height:20px;width:100%; text-align: center; }
	.businesses .text { margin:0 auto 20px auto; padding:0; color:#464646; font-size:16px; line-height:20px; text-align: justify; }
	
	.stats .title { margin:0 auto 20px auto; padding:0; color:#fff; font-size:20px; line-height:25px; text-align: center; }
	
	.careers-inner-left { width:100%; float:left; }
	.careers-inner-right { width:100%; float:left; margin:20px 0 0 0; }
	
	.archive-updates { width:100%; margin:0 0 40px 0; float:left; }
	.archive-updates .thumb { width:100%; margin:0 0 15px 0;}
	.archive-updates .title { width:100%;}
	.archive-annual-reports { width:25%; margin:0 0 40px 0; float:left; }
	.archive-annual-reports .details {width:100%; color:#000; font-size:16px; margin:0 0 15px 0;}
	
	.directorsimg { width:100%; float:left; margin:0 0 20px 0;}
	.directorstext { width:100%; float:left; }
	.recognitionimg { width:226px; float:left; margin:0 0 20px 0;}
	.recognitiontext { width:100%; float:left; }
	
	.media-investor_lifeatul { max-width:100% !important; margin:0 auto !important;}
	.media-investor { max-width:100%; margin:0 auto;}
	.media-investor-box1 { width:100%; float:none; text-align:center; margin:0 auto 20px auto;}
	.media-investor-box2 {width:100%; float:none; text-align:center; margin:0 auto 20px auto;}
	.media-investor-box3 { width:100%; float:none; text-align:center; margin:0 auto 20px auto;}
	.media-investor-box4 { width:100%; float:none; text-align:center; margin:0 auto 20px auto;}
	.media-investor-box5 { width:100%; float:none; text-align:center; margin:0 auto 20px auto;}
	
	.teambox1 { width:50%; text-align:center; margin:0 auto; display:inline-block;}
	.teambox2 { width:50%; text-align:center; margin:0 auto; display:inline-block;}
	
	.teambox img { /*width:120px; height:120px;*/ margin:0 auto;}

	#footer-wrapper { margin: 0; padding:40px 0 40px 0; }
			.footerbottom{margin:0;}
	.footerbox1 { float:none;  width:115px; text-align:center; margin:0 auto 30px auto;}
	.footerbox2 { float:none; width:298px; text-align:center; margin:0 auto;}
	.footerbox3 { float:none;  width:116px; text-align:center; margin:20px auto 0 auto;}
	.footerlinks li { list-style:none; margin:0 0 5px 0; float:left; min-width:148px;}
	.copyrighttext {float:none; text-align:center; margin:10px auto 0;}
.socialicons { text-align:center; float:none;width:116px; text-align:center;  margin:0 auto;}
.socialicons a {  display:inline-block; vertical-align:top;}
	
	.product-links-last { width:100%; margin:0 auto;}
	.search-wrapper .search-field:focus { width:100%; z-index:9999;}
	
	.home .gridlayout1 li{width:auto;  /*margin:1px 0px;*/}
	.home .gridlayout1 li:last-child{/*margin:1px 0px 2px;*/}
	.gridlayout1 li {width: 50%; width: -webkit-calc(100% / 2);	width: calc(100% / 2);	}
	.gridlayout2 li {width: 50%; width: -webkit-calc(100% / 2);	width: calc(100% / 2);	}
	
	.gridlayout2.floras li{width: 50%; width: -webkit-calc(100% / 2);	width: calc(100% / 2);}
	
	.businesstext h3 { margin:0 auto; text-align:center; width:90%;}
	
	ul.arrow-list { margin:0; padding:0;}
	
	.businness-navigator a { width:125px; float:left; margin:0 20px 20px 0;}
	
	.gridlayout1 li a div {opacity: 1;}
	.gridlayout2 li a div {opacity: 1;    background: rgba(0,0,0,0.5);}
	.gridlayout2 li a div h3 { 
    font-size: 16px;
	font-weight:600;
}


	.about-text { max-width:100%; margin:0 auto;}
	
	.productslist h2 { font-size:25px;}
	#content-single h1  { font-size:25px;}
	.result-wrapper h2 { font-size:25px;}
	
	.addressmargin { padding:0;}
	.contactmapmobile { margin:0 0 1em 0; width:100%; display:block; clear:both;}
	
	.contact_address { margin: 0 auto; padding: 20px 0 0 0; }
	
	.ubermenu-responsive-default.ubermenu.ubermenu-responsive .ubermenu-column:nth-of-type(2n+1) {
    float: left!important;
}

.values-slider-wrapper { padding: 40px 0;}
.values-slider { padding:35px 0 40px 0;}
.fourcolumnbox a span{display:none;}

.anttbl {
    font-size: 9px;
    width: 80px;
    overflow-x: auto;
	text-align: left !important;
}
.anttbl th, .anttbl td {
    text-align: left;
	text-align: -moz-left !important;
 text-align: -webkit-left !important;
}

}
@media only screen 
  and (min-device-width: 414px) 
  and (max-device-width: 736px) 
  and (-webkit-min-device-pixel-ratio: 3) { 

  .anttbl th, .anttbl td {
    text-align: left;
	text-align: -moz-left !important;
 text-align: -webkit-left !important;
}
  
}


@media screen and (max-width: 769px) {
	
.aligncenter.size-full.samarth{margin-right: 45px !important;}
.teal{font-size:14px;}
.author, blockquote p, .highlight{font-size:16px;}
.walk_in_day1.one_day{width:100%;}
.walk-in-date, .walk-in-time, .walk-in-add{font-size:11px;}
.anttbl {
    font-size: 9px;
    width: 80px;
    overflow-x: auto;
	text-align: left !important;
}
.anttbl th, .anttbl td {
    text-align: left;
	text-align: -moz-left !important;
 text-align: -webkit-left !important;
}

.chosen-container-single .chosen-single{padding: 0 0 0 10px;}
.chosen-container-single .chosen-single span{margin-left: 10px;}	
	
	.text1{font-size:16px;}
	
	.full_width, .one_half, .one_third, .two_third, .one_fourth, .three_fourth, .one_fifth, .two_fifth, .three_fifth, .four_fifth, .one_sixth, .five_sixth {
    clear: both;
    width: 100%!important;
    margin-left: 0;
    margin-right: 0;
    margin-bottom: 1em;
}

.home .sixty{width: 90%; font-size: 15px;}

.pharmaceuticals-intermediates-highlights .text, .aromatics-highlights .text, .bi-highlights .text, .colors-highlights .text, .crop-protection-bulk-actives-highlights .text, .crop-protection-brands-highlights .text, .floras-highlights .text, .pharmaceuticals-intermediates-highlights .text, .polymers-performance-materials-highlights .text, 
.polymers-retail-highlights .text{font-size:15px;}

.we-are-hiring{padding: 60px 0 140px;}
.su-spoiler-style-default > .su-spoiler-content{text-align:left;}

.walk_in_day1, .walk_in_day2{width: 100%;}
.walk_in_day2{margin:40px 0 0;}
.walk_in_day1.single-day-walk-in{width:100%;}
.walk-date, .walk-time, .walk-address{width:27%;}

	.main-product-search .box1 {  width:100%; float:none; text-align:center; margin:0 auto 15px auto;}
	.main-product-search .box2 {  width:100%; float:none; text-align:center; margin:0 auto 15px auto;}
	.main-product-search .box3 {  width:100%; float:none; text-align:center; margin:0 auto 15px auto;}		
#livesearch { width:100%; float:none; text-align:center; margin:0 auto;}
#livesearch2 { width:100%; float:none; text-align:center; margin:0 auto;}
#livesearch3 { width:100%; float:none; text-align:center; margin:0 auto;}
.main-product-search input[type='text'] {
    cursor: text;
   width:90%;
}
	.fourcolumnbox { width:50%; float:left; text-align:center;}
	.threecolumnbox { width:50%; float:left; text-align:center;}
	
	.gridlayout1 li {width: 100%; }

	.ms-layer { top:20%!important;}
	.ms-layer h2 { margin:0 auto; text-align:center; color:#fff; text-shadow: 0 1px 2px rgba(0,0,0,1); width:85%!important; font-size:18px; line-height:24px;}
	.ms-layer h3 { margin:0 auto; text-align:center; color:#fff; text-shadow: 0 1px 2px rgba(0,0,0,1); width:85%!important; font-size:18px; line-height:24px;}
	
	.featuredimagewrapper h1 { position:absolute; left:0; right:0; text-align:left; top:30%; color:#fff; max-width:90%; margin:0 auto; font-size:20px; line-height:30px;}
	
	
	.atul-foundation .title, .social-dimension .title, .enconomic-dimension .title, .environmental-dimension .title, .philisophy .title, .opportunities .title, 
	.life-with-atul-careers .title, .faqs .title, .aromatics-industry .title, .aromatics-products .title, .bulk-chemicals-industry .title, 
	.bulk-chemicals-products .title, .colors-industry .title, .colors-products .title, .crop-protection-bulk-actives-industry .title, 
	.crop-protection-bulk-actives-products .title, .crop-protection-brands-industry .title, .crop-protection-brands-products .title, .floras-industry .title, 
	.floras-products .title, .pharmaceuticals-intermediates-industry .title, .pharmaceuticals-intermediates-products .title, 
	.polymers-performance-materials-industry .title, .polymers-performance-materials-products .title, .polymers-retail-industry .title, 
	.polymers-retail-products .title, .we-are-hiring .title{font-size:20px;}
	
	.atul-foundation .link a, .social-dimension .link a, .enconomic-dimension .link a, .environmental-dimension .link a, .philisophy .link a, .opportunities .link a, .life-with-atul-careers .link a, .faqs .link a, .aromatics-industry .link a, .aromatics-products .link a, .bulk-chemicals-industry .link a, 
	.bulk-chemicals-products .link a, .colors-industry .link a, .colors-products .link a, .crop-protection-bulk-actives-industry .link a, 
	.crop-protection-bulk-actives-products .link a, .crop-protection-brands-industry .link a, .crop-protection-brands-products .link a, .floras-industry .link a, .floras-products .link a, .pharmaceuticals-intermediates-industry .link a, .pharmaceuticals-intermediates-products .link a, 
	.polymers-performance-materials-industry .link a, .polymers-performance-materials-products .link a, .polymers-retail-industry .link a, 
	.polymers-retail-products .link a, .we-are-hiring .link a{font-size:12px;}
	
	.businness-navigator { width:290px; margin:0 auto;}
	.businness-navigator a { width:125px; float:left; display: inline-block; margin:10px;}
	
	.wpostahs-slider-design-2 .wpostahs-slider-nav .slick-list.draggable::before {  width:70%;}
	
	.popupcontent { text-align: left;}
	
	.downloadbooklet { margin:0 auto; display:block;}
	.downloadbooklet a img.alignright { float: none; display:block; margin: 0 auto;}
	
	.annualreport { margin:0 auto;}
	
	.arrow-list li { padding: 0 10px 0 20px;}
	
	.footerbox3 { float:left; width:100%; margin:10px 0 0 0;}
	.footerlinks li { list-style:none; margin:0 0 5px 0; float:left; min-width:148px;}
	
	.galleria-image-nav { display:none!important;}
	
	.timeline-wrapper p { width:100%; text-align:justify;}
	
	h2 { font-size:20px;}
	
	.bullets1 li { text-align:justify;}
	
	
	.directorstext p { text-align:justify;}
	
	.directorstext h2 { font-size:25px; line-height:30px; margin:0 0 10px 0;}
.directorstext h3 { font-size:18px; line-height:23px; margin:0 0 20px 0;}

.milestones-wrapper { max-width:95%; margin:0; color:#000;}

.sustainability {background: url(../images/sustainability-bg.png) no-repeat center top; padding:150px 0; margin:-150px 0 0 0; background-size: cover; text-align:center; z-index:99; position:relative; }
.life {background: url(../images/life-bg.jpg) no-repeat center top; padding:250px 0 100px 0; margin:-200px 0 0 0; background-size: cover; text-align:center; z-index:98; position:relative; }

.life-with-atul { background: url(../images/atul-mobile.jpg) no-repeat center top; padding:250px 0; background-size: cover; text-align:center; }
.ankleshwar {background: url(../images/ankleshwar-mobile.png) no-repeat center top; padding:250px 0; margin:-150px 0 0 0; background-size: cover; text-align:center; z-index:99; position:relative; }
.tarapur {background: url(../images/tarapur-mobile.png) no-repeat center top; padding:250px 0; margin:-160px 0 0 0; background-size: cover; text-align:center; z-index:99; position:relative; }.panoli {background: url(../images/panoli-mobile.png) no-repeat center top; padding:250px 0; margin:-150px 0 0 0; background-size: cover; text-align:center; z-index:99; position:relative; }

	.circle-grid li {
	width: 180px;
	height: 180px;
	display: inline-block;
	margin: 20px;
}

.circle-info h3 {
	color: #464646;
	font-size:18px;
	margin: 0 30px;
	padding:40px 0 0 0;
}
.circle-img-1 .circle-info h3 , .circle-img-4 .circle-info h3{padding:55px 0 0 0;} 

.circle-img-3 .circle-info h3 {
	color: #464646;
	font-size:18px;
	margin: 0 30px;
	padding:50px 0 0 0;
}.aromatics-industry{padding:80px 0 180px 0;}.aromatics-products{padding: 150px 0 50px 0;}
.bulk-chemicals-industry{padding: 80px 0 180px 0;}.bulk-chemicals-products{padding: 150px 0 50px 0;}

.colors-industry {padding:80px 0 180px 0;}
.colors-products{padding: 100px 0 50px 0;}

.crop-protection-bulk-actives-industry{padding: 50px 0 150px 0;}
.crop-protection-bulk-actives-products{padding: 100px 0 50px 0;}

.crop-protection-brands-industry{padding: 50px 0 150px 0;}
.crop-protection-brands-products{padding: 100px 0 50px 0;}

.crop-protection-brands-industry{padding: 50px 0 150px 0;}
.crop-protection-brands-products{padding: 150px 0 50px 0;}

.floras-industry{padding: 50px 0 150px 0;}
.floras-products{padding: 100px 0 50px 0;}

.pharmaceuticals-intermediates-industry{padding: 50px 0 150px 0;}
.pharmaceuticals-intermediates-products{padding: 100px 0 50px 0;}

.polymers-performance-materials-industry{padding: 50px 0 150px 0;}
.polymers-performance-materials-products, .polymers-performance-materials-library{padding: 100px 0 100px 0;}

.polymers-retail-products{padding: 100px 0 50px 0;}
.polymers-retail-industry{padding: 50px 0 150px 0;}

.life-with-atul{padding: 60px 0 160px;}
.ankleshwar{padding: 90px 0 160px;}
.tarapur{padding: 110px 0 170px;}
.philisophy, .social-dimension, .enconomic-dimension{padding: 80px 0 150px;}
.panoli{padding:100px 0 180px;}

.opportunities{padding: 100px 0 150px;}
.life-with-atul-careers{padding: 80px 0 140px;}
.atul-foundation{padding:60px 0 160px;}
.social-dimension{margin: -150px 0 -100px; padding: 60px 0 130px;}
.enconomic-dimension{padding: 70px 0 140px;}
.environmental-dimension{padding: 70px 0 40px;}

.global, .faqs{padding: 80px 0 60px;}

}

@media screen and (max-width: 480px) {
	
	
.anttbl {
    font-size: 9px;
    width: 80px;
    overflow-x: auto;
	text-align: left !important;
}
.anttbl th, .anttbl td {
    text-align: left;
	text-align: -moz-left !important;
 text-align: -webkit-left !important;
}

	.fourcolumnbox { width:100%; float:left; text-align:center;}
	.threecolumnbox { width:100%; float:left; text-align:center;}
	.twocolumnbox { width:100%; float:left; text-align:center;}
	
	.ms-layer { top:30%!important;}
	.spaceright { padding:0;}
.spaceleft { padding:0;}

.milestones-left { width:100%; float:none; text-align:justify;}
.milestones-right { width:100%; float:none;  text-align:justify;}

.milestones-wrapper h2 { text-align:center; font-size:20px;}

	.media-investor-box1 { width:70%; float:none; text-align:center; margin:0 auto 20px auto;}
	.media-investor-box2 {width:70%; float:none; text-align:center; margin:0 auto 20px auto;}
	.media-investor-box3 { width:70%; float:none; text-align:center; margin:0 auto 20px auto;}
	.media-investor-box4 { width:70%; float:none; text-align:center; margin:0 auto 20px auto;}
	.media-investor-box5 { width:70%; float:none; text-align:center; margin:0 auto 20px auto;}
	
}
